## jcabi-aspects 0.22.6

=== debian/changelog ===
jcabi-aspects (0.22.6-1) unstable; urgency=medium

  [ Mechtilde ]
  * [c2e9c83] Fixed URL to Homepage

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 08 May 2021 15:29:57 +0200

jcabi-aspects (0.22.6-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [69162f7] New upstream version 0.22.6 (Closes:#962621)
  * [bee45f4] Added d/source/format
  * [912b024] Added d/upstream/metadata
  * [233e27a] Added d/copyright
  * [ee03a9f] Added d/control
  * [8d96cbb] Added d/watch
  * [00a0fa7] Added d/rules
  * [96201e0] Added d/README.source
  * [a40210e] Added d/patches
  * [dadd128] Added d/salsa-ci.yml
  * [c63f968] Added d/maven.rules
  * [aeb4908] Added d/libjcabi-aspects-java.poms
  * [00edb8c] Added d/maven.ignoreRules
  * [961c091] Added d/maven.properties

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 02 Jan 2021 09:46:53 +0100
