=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

export JAVA_TOOL_OPTIONS := -Dfile.encoding=UTF8
export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@
