=== debian/watch ===
version=4
opts=\
repack,compression=xz,\
uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,\
filenamemangle=s/.+\/v?(\d\S+)\.*/$1/ \
https://github.com/jcabi/jcabi-aspects/releases .*/v?(\d\S+)\.tar\.gz
